Subject: 21025590 - Primary - Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality - 10/04/2019 - Buyer wants the tickets for the event
From: Ashwinee Latchayya <[email-masked]>
To: [email-masked]
Cc: Tushar Garg <[email-masked]>
Date: Wed, 10 Apr 2019 07:53:58 -0700 (MST)

Hi Brian, 

With reference to the above TID ; I see that Tushar has moved this to Pending Rep because tickets is lost in transit. 

I'm not sure who approved the replacement - however as the seller is Primary, can we contact Primary to check if tickets can be re-issued and collected at the Box Office please. 

If approve, I'll request an agent to get the name of the person collecting the ticket. 

Kind Regards, 
Ash 

From: "Tushar Garg" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 10 April, 2019 16:29:28 
Subject: 21025590- Primary Guarantee Global- Manchester United vs FC Barcelona - Quarter Finals - Champions League 2018-19 - Hospitality-10/04/2019 - Buyer wants the tickets for the event 

Hi Ash, 

With reference to the mentioned TID, the tickets are lost in transit and the case has been escalated to shipping investigation. The event is for today, so can I move this order to replacement or update the same to relevant team. 

Kind Regards 
Tushar